/* CSS BY GUILLAUME HOCINE - START */

/* PRINCIPAL */
body {
	margin:0; 
	padding:0;
	line-height:1.4em;
	font-family:Arial, sans-serif;
	font-size:0.9em;
	color:#555555;
	BACKGROUND: url("../images/bg.jpg") #FFFFFF repeat-x; background-position: top;
}

#principal {
	position:relative;
	width:1000px;
	margin:0 auto;
}

/* TOP OF PAGE | HAUT DE LA PAGE */
#top_0 { 
	height:80px;
	margin-top:50px; 
	padding:0;
	background: #013263;
}


#bg_menutop { 
	height:60px;
	margin-top:0px;
	margin-bottom:-10px; 
	padding:0;
	background:url("../images/bg_menutop.png") left bottom no-repeat;
}

#titre {
float:left;
margin:-28px 26px 0 1px;
background:url("../images/titre.jpg") left bottom no-repeat;
width:450px;
height:80px;
cursor:pointer;
}

#rss {
float:right;
margin:-24px 26px 0 1px;
background:url("../images/RSS.png") left bottom no-repeat;
width:56px;
height:70px;
cursor:pointer;
}


#twitter {
float:right;
margin:-24px 0 0 0;
background:url("../images/twitter.png") left bottom no-repeat;
width:56px;
height:70px;
cursor:pointer;
}


#facebook {
float:right;
margin:-24px 0 0 0;
background:url("../images/facebook.png") left bottom no-repeat;
width:56px;
height:70px;
cursor:pointer;
}


#top1 {
	height:320px;
	margin:0;
	margin-top:0px;
	padding:0;
	background:url("../images/bg_header.jpg") left no-repeat;
}

#top2 {
	height:50px;
	margin:0;
	padding:0;
	BACKGROUND: url("../images/bg_menu.jpg") #FFFFFF no-repeat; background-position: top;
}

#top3 {
    margin:0;
    padding:0;
	background-color:#ffffff;
}

#top4 {
	height:150px;
	margin:0;
	padding:0;
	margin-top:12px;
	margin-bottom:12px;
	background:url("../images/top4.jpg") left no-repeat #ffffff;
}

/* hack IE6 */
* html #top3{ 
	margin-bottom:-13px;
}

/* hack IE7 */
*+html #top3{ 
	margin-bottom:-13px;
}

/* SEARCH FORM */
#search {
	float:left;
	width:700px;
	margin:6px 0px 10px 0;
	padding:22px 34px 22px 34px;
	border:0px #FF5BAD solid;
	background:url("../images/bg_search.jpg") left no-repeat;
	background-color:transparent;
}

#search_keyword_text {
	float:left;
	width:500px;
	margin:0 0 3px 0;
	padding:0;
	color:#FF3366;
	font-weight:bold;
	font-size:1.0em;
}

#search_where_text {
	float:left;
	width:550px;
	margin:0 0 7px 0;
	padding:0;
	color:#3399FF;
	font-weight:bold;
	font-size:1.6em;
}

#search_keyword_buton {
	float:left;
	width:384px;
	margin:14px 0 0 156px;
	padding:2px;
	border:0px #FFFFFF solid;
	color:#666666;
	background-color:#FFFFFF;
}

#search_where_buton {
	float:left;
	width:280px;
	margin:0 0 0 87px;
	padding:2px;
	border:1px #CC33CC solid;
}

#search_ok_buton {
	float:left;
	width:120px;
	height:43px;
	margin:2px 10px 0 14px;
	padding:1px;
	border:0px #CC33CC solid;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	background:url("../images/bouton_search.png");
	cursor:pointer;
}

#searchEngineExtraFields {
	display:none;
	clear:both;
}

div.search_cat_place {
    float:left;
    width:200px;
	margin:17px 0 0 0;
    text-align:left;
}

select#searchEngineCategoryId {
    width:200px;
	margin:0 0 7px 0;
	border:1px #CC33CC solid;
}

.selectCategory {
	color:#ffffff;
	background-color:#CC33CC;
}

.selectSubcategory {
	background-color:#e7f3f9;
}

div.din_search_engine {
    float:right;
    width:700px;
	margin:0px;
    text-align:left;
}


/* BOTTOM OF PAGE | BAS DE LA PAGE */

#footer{
position: relative;
padding-top: 30px;
font-size: 13px;
line-height:21px;
}

#footer_bottom{
font-size: 11px;
line-height:21px;
padding:10px 0;
margin-top: 0px;
margin-bottom: 0px;
text-align:center;
}

/* MENU */
#main1 {
	margin:0;
	padding:0;
	background-color:#ffffff;
}

#main2 {
	margin:0;
	padding:0;
	background-color:#ffffff;
}

#left {
	float:left;
	width:0;
	margin:0; 
	padding:0;
}

#right {
	float:right;
	width:222px;
	margin:0; 
	padding:0;
}

/* MENU TOP */
#menutop2 {
	float:left;
	width:1000px;
	height:50px;
	margin:0;
	padding:0;
}

#menutop2 ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

#menutop2 li {
	display:inline;
	float:left;
	width:116px;
	margin:0;
	padding:0;
	font-weight:bold;
	font-size:1.2em;
}

#menutop2 li#index {
	display:inline;
	float:left;
	width:110px;
	margin:0;
	padding:0;
}

#menutop2 li#news {
	display:inline;
	float:left;
	width:115px;
	margin:0;
	padding:0;
}

#menutop2 li#tophits {
	display:inline;
	float:left;
	width:111px;
	margin:0;
	padding:0;
}

#menutop2 li#topnotes {
	display:inline;
	float:left;
	width:120px;
	margin:0;
	padding:0;
}

#menutop2 li#toprank {
	display:inline;
	float:left;
	width:110px;
	margin:0;
	padding:0;
}

#menutop2 li#topref {
	display:inline;
	float:left;
	width:134px;
	margin:0;
	padding:0;
}

#menutop2 li#cat {
	display:inline;
	float:left;
	width:130px;
	margin:0;
	padding:0;
}

#menutop2 li#add {
	display:inline;
	float:left;
	width:180px;
	margin:0;
	padding:0;
}  

#menutop2 li a {
	display:block;
	height:50px;
	line-height:50px;
	margin:0;
	padding:0 5px 0 5px;
	color:#ffffff;
	text-align:center;
}

#menutop2 li a:hover, #menutop2 li a:focus, #menutop2 li a:active {
	display:block;
	height:50px;
	line-height:50px;
	margin:0;
	padding:0 5px 0 5px;
	color:#FF6600;
	text-align:center;
	background-color:#FFFFFF;
	text-decoration:none;
}

/* MENU LEFT, RIGHT */
.menuleft {
	float:left;
	width:220px;
	margin:7px 0 0 0;
	padding:0;
}

.menuright {
	float:left;
	width:220px;
	margin:7px 0 0 0;
	padding:0;
}

.menuleft ul, .menuright ul {
	margin:0;
	padding:0;
	list-style-type:none;
}  

.menuleft li, .menuright li {
	margin:0;
	padding:0;
	display:inline;
}

.menuleft li.header, .menuright li.header {
	display:block;
	margin:0;
	padding:9px 0 9px 5px;
	font-weight:bold;
	font-size:1.4em;
	color:#FFFFFF;
	text-align:center;
	border-bottom:0px #999999 solid;
    background:url("../images/bg_menu_header.png") top left no-repeat #FFFFFF;
}

.menuleft li.text, .menuright li.text {
	display:block;
	line-height:1.1em;
	margin:0;
	padding:3px 0 2px 6px;
	color:#555555;
}

.menuleft li.text_last, .menuright li.text_last {
	display:block;
	margin:0;
	padding:0 0 0 6px;
	color:#555555;
	background-color:transparent;
	border-bottom:0px #999999 solid;
}

.menuleft li a, .menuleft li a:link, .menuleft li a:visited, .menuleft li.last a, .menuleft li.last a:link, .menuleft li.last a:visited,
.menuright li a, .menuright li a:link, .menuright li a:visited, .menuright li.last a, .menuright li.last a:link, .menuright li.last a:visited{
	display:block;
	line-height:1.1em;
	margin:0 1px 0 1px;
	padding:3px 0 2px 5px;
	color:#555555;
	padding-left:15px;
	background:url("../images/arrow.png") #FFFFFF no-repeat left;
	text-decoration:none;
}

.menuleft li.last a, .menuleft li.last a:link, .menuleft li.last a:visited,
.menuright li.last a, .menuright li.last a:link, .menuright li.last a:visited {
	border-bottom:0px #999999 solid;
}

.menuleft li a:hover, .menuleft li a:active, .menuleft li.last a:hover, .menuleft li.last a:active,
.menuright li a:hover, .menuright li a:active, .menuright li.last a:hover, .menuright li.last a:active {
	display:block;
	width:202px;
	line-height:1.1em;
	margin:0 1px 0 1px;
	padding:3px 0 2px 5px;
	color:#FF6600;
	padding-left:15px;
	background:url("../images/arrow.png") #FFFFFF no-repeat left;
	text-decoration:none;
}

.menuleft li.last a:hover, .menuleft li.last a:active,
.menuright li.last a:hover, .menuright li.last a:active {
	border-bottom:0px #999999 solid;
}

/*Menu Tag Cloud */ /* GRAFIDIZ.COM*/

/* cloudTag1*/
.menuright li.cloudTag1 a, .menuright li.cloudTag1 a:link, .menuright li.cloudTag1 a:visited {
    display:inline;
	padding-left:8px;
	font-size:1em;
	color:#999999;
	background-color:transparent;
	text-decoration:none;
	voice-family:inherit;
	background:no-repeat left;
}
.menuright li.cloudTag1 a:hover, .menuright li.cloudTag1 a:active {
	padding-left:8px;
	font-size:1em;
	color:#FF6600;
	background-color:transparent;
	text-decoration:none;
	background:no-repeat left;
}

/* cloudTag2*/
.menuright li.cloudTag2 a, .menuright li.cloudTag2 a:link, .menuright li.cloudTag2 a:visited {
	display:inline;
	padding-left:8px;
	font-size:1.1em;
	color:#FF6600;
	background-color:transparent;
	text-decoration:none;
	voice-family:inherit;
	background:no-repeat left;
}

.menuright li.cloudTag2 a:hover, .menuright li.cloudTag2 a:active {
	padding-left:8px;
	font-size:1.1em;
	color:#999999;
	background-color:transparent;
	text-decoration:none;
	background:no-repeat left;
}

/* cloudTag3*/
.menuright li.cloudTag3 a, .menuright li.cloudTag3 a:link, .menuright li.cloudTag3 a:visited {
	display:inline;
	padding-left:8px;
	font-size:1.2em;
	color:#999999;
	background-color:transparent;
	text-decoration:none;
	voice-family:inherit;
	background:no-repeat left;
}

.menuright li.cloudTag3 a:hover, .menuright li.cloudTag3 a:active {
	padding-left:8px;
	font-size:1.2em;
	color:#FF6600;
	background-color:transparent;
	text-decoration:none;
	background:no-repeat left;
}

/* cloudTag4*/
.menuright li.cloudTag4 a, .menuright li.cloudTag4 a:link, .menuright li.cloudTag4 a:visited {
	display:inline;
	padding-left:2px;
	padding-top:1px;
	padding-bottom:1px;
	font-size:1.3em;
	color:#999999;
	background-color:transparent;
	text-decoration:none;
	voice-family:inherit;
	background:no-repeat left;
}

.menuright li.cloudTag4 a:hover, .menuright li.cloudTag4 a:active {
	padding-left:2px;
	padding-top:1px;
	padding-bottom:1px;
	font-size:1.3em;
	color:#FF6600;
	background-color:transparent;
	text-decoration:none;
	background:no-repeat left;
}

/* cloudTag5*/
.menuright li.cloudTag5 a, .menuright li.cloudTag5 a:link, .menuright li.cloudTag5 a:visited {
	display:inline;
	padding-left:2px;
	padding-top:1px;
	padding-bottom:1px;
	font-size:1.4em;
	color:#FF6600;
	background-color:transparent;
	text-decoration:none;
	voice-family:inherit;
	background:no-repeat left;
}

.menuright li.cloudTag5 a:hover, .menuright li.cloudTag5 a:active {
	padding-left:2px;
	padding-top:1px;
	padding-bottom:1px;
	font-size:1.4em;
	color:#999999;
	background-color:transparent;
	text-decoration:none;
	background:no-repeat left;
}

/* cloudTag6*/
.menuright li.cloudTag6 a, .menuright li.cloudTag6 a:link, .menuright li.cloudTag6 a:visited {
	display:inline;
	padding-left:2px;
	padding-top:1px;
	padding-bottom:1px;
	font-size:1.5em;
	color:#FF6600;
	background-color:transparent;
	text-decoration:none;
	voice-family:inherit;
	background:no-repeat left;
}

.menuright li.cloudTag6 a:hover, .menuright li.cloudTag6 a:active {
	padding-left:2px;
	padding-top:1px;
	padding-bottom:1px;
	font-size:1.5em;
	color:#999999;
	background-color:transparent;
	text-decoration:none;
	background:no-repeat left;
}

/* cloudTag7*/
.menuright li.cloudTag7 a, .menuright li.cloudTag7 a:link, .menuright li.cloudTag7 a:visited {
	display:inline;
	padding-left:2px;
	padding-top:1px;
	padding-bottom:1px;
	font-size:1.6em;
	color:#999999;
	background-color:transparent;
	text-decoration:none;
	voice-family:inherit;
	background:no-repeat left;
}

.menuright li.cloudTag7 a:hover, .menuright li.cloudTag7 a:active {
	padding-left:2px;
	padding-top:1px;
	padding-bottom:1px;
	font-size:1.6em;
	color:#FF6600;
	background-color:transparent;
	text-decoration:none;
	background:no-repeat left;
}

/* cloudTag8*/
.menuright li.cloudTag8 a, .menuright li.cloudTag8 a:link, .menuright li.cloudTag8 a:visited {
	display:inline;
	padding-left:2px;
	padding-top:1px;
	padding-bottom:1px;
	font-size:1.7em;
	color:#999999;
	background-color:transparent;
	text-decoration:none;
	voice-family:inherit;
	background:no-repeat left;
}

.menuright li.cloudTag8 a:hover, .menuright li.cloudTag8 a:active {
	padding-left:2px;
	padding-top:1px;
	padding-bottom:1px;
	font-size:1.7em;
	color:#FF6600;
	background-color:transparent;
	text-decoration:none;
	background:no-repeat left;
}

/* cloudTag9*/
.menuright li.cloudTag9 a, .menuright li.cloudTag9 a:link, .menuright li.cloudTag9 a:visited {
	display:inline;
	padding-left:2px;
	padding-top:1px;
	padding-bottom:1px;
	font-size:1.8em;
	color:#999999;
	background-color:transparent;
	text-decoration:none;
	voice-family:inherit;
	background:no-repeat left;
}

.menuright li.cloudTag9 a:hover, .menuright li.cloudTag9 a:active {
	padding-left:2px;
	padding-top:1px;
	padding-bottom:1px;
	font-size:1.8em;
	color:#FF6600;
	background-color:transparent;
	text-decoration:none;
	background:no-repeat left;
}

/* cloudTag10*/
.menuright li.cloudTag10 a, .menuright li.cloudTag10 a:link, .menuright li.cloudTag10 a:visited {
	display:inline;
	padding-left:2px;
	padding-top:1px;
	padding-bottom:1px;
	font-size:1.9em;
	color:#FF6600;
	background-color:transparent;
	text-decoration:none;
	voice-family:inherit;
	background:no-repeat left;
}

.menuright li.cloudTag10 a:hover, .menuright li.cloudTag10 a:active {
	padding-left:2px;
	padding-top:1px;
	padding-bottom:1px;
	font-size:1.9em;
	color:#999999;
	background-color:transparent;
	text-decoration:none;
	background:no-repeat left;
}

/* Menu left - Keyword */
.menuleft_text_2 {
	float:left;
	width:215px;
	margin:7px 0 0 0;
	padding:9px 0 5px 5px;
	font-weight:bold;
	font-size:1.3em;
	border-bottom:0px #999999 solid;
	color:#FFFFFF;
	text-align:center;
	background:url("../images/bg_menu_header.png") top left no-repeat transparent;
}

.menuleft_keywords {
	width:53px;
	float:left;
	margin:0;
	padding:0;
	display:inline;
}	

.menuleft_keywords ul {
	display:inline;
	float:left;
	padding:0;
	margin:0;
	list-style-type:none;
}  

.menuleft_keywords li {
	float:left;
	width:53px;
	display:inline;
	padding:0;
	margin:0 0 -2px 0;
} 

.menuleft_keywords li a, .menuleft_keywords li a:link, .menuleft_keywords li a:visited {
	display:inline;
	height:17px;
	line-height:17px;
	margin:0;
	padding:0 0 0 6px;
	font-weight:bold;
	font-size:0.9em;
	color:#014488;
	background-color:transparent;
	text-decoration:none;
}

.menuleft_keywords li a:hover, .menuleft_keywords li a:active {
	height:17px;
	line-height:17px;
	margin:0;
	padding:0 0 0 6px;
	font-weight:bold;
	font-size:0.9em;
	color:#666666;
	background-color:transparent;
	text-decoration:none;
}

.menuleft_text_keywords {
	display:block;
	float:left;
	width:218px;
	height:177px;
	margin:0;
	padding:0;
	padding-bottom:14px;
	border-right:0px #999999 solid;
	border-bottom:0px #999999 solid;
	border-left:0px #999999 solid;
}

/* MENU CATEGORIES */
.menucategories {
	float:left;
	width:246px;
	margin:0;
	padding:0 0 0 2px;
}

.menucategories ul {
	padding:0;
	margin:0;
	list-style-type:none;
}  

.menucategories li.maincat {
	float:left;
	width:246px;
	display:inline;
	padding:0;
	margin:5px 0 5px 0;
}

.menucategories li.subcat {
	float:left;
	width:246px;
	display:inline;
	padding:0;
	margin:-10px 0 4px 0;
}

.menucategories li.keyword {
	float:left;
	width:246px;
	display:inline;
	padding:0;
	margin:5px 0 5px 0;
}

.menucategories li.maincat a, .menucategories li.maincat a:link, .menucategories li.maincat a:visited {
	display:inline;
	width:246px;
	height:20px;
	line-height:20px;
	margin:0;
	padding:0 3px 0 3px;
	font-size:1.1em;
	font-weight:bold;
	text-decoration:none;
	color:#014488;
}

.menucategories li.maincat a:hover, .menucategories li.maincat a:active {
	width:246px;
	height:20px;
	line-height:20px;
	margin:0;
	padding:0 3px 0 3px;
	color:#FF6600;
	font-size:1.1em;
	font-weight:bold;
	text-decoration:none;
	background-color:transparent;
}

.menucategories li.subcat a, .menucategories li.subcat a:link, .menucategories li.subcat a:visited {
	width:246px;
	height:20px;
	line-height:20px;
	margin:0;
	padding:0 3px 0 3px;
	color:#999999;
	font-size:0.8em;
	text-decoration:none;
	background-color:transparent;
}

.menucategories li.subcat a:hover, .menucategories li.subcat a:active {
	width:246px;
	height:20px;
	line-height:20px;
	margin:0;
	padding:0 3px 0 3px;
	color:#333333;
	font-size:0.8em;
	text-decoration:none;
	background-color:transparent;
}

.menucategories li.keyword a, .menucategories li.keyword a:link, .menucategories li.keyword a:visited {
	display:inline;
	width:246px;
	height:20px;
	line-height:20px;
	margin:0;
	padding:0 3px 0 3px;
	font-size:1.1em;
	font-weight:bold;
	text-decoration:none;
	color:#444444;
}

.menucategories li.keyword a:hover, .menucategories li.keyword a:active {
	width:246px;
	height:20px;
	line-height:20px;
	margin:0;
	padding:0 3px 0 3px;
	color:#999999;
	font-size:1.1em;
	font-weight:bold;
	text-decoration:none;
	background-color:transparent;
}

/* MENU PAGERANK, KEYWORDS IN */
#menuin {
	float:left;
	width:752px;
	padding:7px;
	margin:0 0 7px 0;
	border:1px #E0E0E0 solid;
	text-align:center;
}

#menuin ul {
	padding:0;
	margin:0;
	list-style-type:none;
}  

#menuin li {
	padding:0;
	margin:0;
	display:inline;
} 

#menuin li a, #menuin li a:link, #menuin li a:visited {
	display:inline;
	margin:0;
	padding:0 0 0 3px;
	color:#666666;
	font-weight:bold;
	text-decoration:none;
}

#menuin li a:hover, #menuin li a:active {
	margin:0;
	padding:0 0 0 3px;
	color:#999999;
	font-weight:bold;
	text-decoration:none;
}

/* MENU CHOOSE WEBSITE SUBMISSION */
.column_in_choose_left {
    float:left;
    width:300px;
    margin:0 0 7px 0;
    padding:7px;
    text-align:center;
}

.column_in_choose_right {
    float:right;
    width:300px;
    margin:0 0 7px 0;
    padding:7px;
    text-align:center;
}


.menuchoose_left {
    height:200px;
    margin:0 0 20px 0;
    padding:0;
    font-size:2.4em;
    text-transform:uppercase;
}
.menuchoose_right {
    height:200px;
    margin:0 0 20px 0;
    padding:0;
    font-size:2.1em;
    text-transform:uppercase;
}

.menuchoose_left ul, .menuchoose_right ul {
    padding:0;
    margin:0;
    list-style-type:none;
}  

.menuchoose_left li, .menuchoose_right li {
    float:left;
    width:270px;
    padding:0;
    margin:0;    
    display:inline;
} 

.menuchoose_left li a, .menuchoose_left li a:link, .menuchoose_left li a:visited {
	display: block;
    height:200px;
	line-height:180px;
    margin:0;
    padding:0 0 0 7px;
    text-decoration:none;
	color:#ffffff;
    background:url("../images/free.png") top no-repeat transparent;
}

.menuchoose_right li a, .menuchoose_right li a:link, .menuchoose_right li a:visited {
	display: block;
    height:200px;
	line-height:180px;
    margin:0;
    padding:0 0 0 20px;
    text-decoration:none;
	color:#ffffff;
    background:url("../images/privilege.png") top no-repeat transparent;
}

.menuchoose_left li a:hover, .menuchoose_left li a:active {
	display: block;
    height:200px;
	line-height:180px;
    margin:0;
    padding:0 0 0 7px;
    color:#666666;
    background-color:transparent;
    text-decoration:none;
}

.menuchoose_right li a:hover, .menuchoose_right li a:active {
	display: block;
    height:200px;
	line-height:180px;
    margin:0;
    padding:0 0 0 20px;
    color:#666666;
    background-color:transparent;
    text-decoration:none;
}

/* MENU DETAILS */
.menudetails {
    float:right;
    width:213px;
    margin:14px 0 7px 0;
    padding:0 0 0 7px;
    border-left:0px #878787 solid;
}

.menudetails ul {
    margin:0;
    padding:0;
    list-style-type:none;
}  

.menudetails li {
	display:inline;
    margin:0;
    margin:0;
}

.menudetails li#header_interaction {
	display:block;
    line-height:1.1em;
    margin:0 0 2px 0;
    padding:0 2px 2px 0;
    color:#000000;
    text-decoration:none;
	text-align:center;
}

.menudetails li#header_info_google {
	display:block;
    line-height:1.1em;
    margin:15px 0 2px 0;
    padding:0 2px 2px 0;
    color:#000000;
    text-decoration:none;
	text-align:center;
}

.menudetails li.text {
	display:block;
    line-height:1.1em;
    margin:0;
    padding: 2px 0px 2px 0;
	font-size:0.9em;
    color:#000000;
}

.menudetails li#warn {
	display:block;
    line-height:0.8em;
    margin:0;
    padding: 2px 0 2px 0;
    color:#000000;
}

.menudetails li#comment_rating {
	display:block;
    line-height:0.8em;
    margin:0;
    padding: 2px 0 2px 0;
    color:#000000;
}

.menudetails li#contact {
	display:block;
    line-height:0.8em;
    margin:0;
    padding: 2px 0px 2px 0;
    color:#000000;
}

.menudetails li a, .menudetails li a:link, .menudetails li a:visited {
	display:block;
    line-height:0.8em;
    padding: 3px 2px 2px 0;
	font-size:0.9em;
    color:#000000;
    background-color:transparent;
    text-decoration:none;
}

.menudetails li a:hover, .menudetails li a:active {
    line-height:0.8em;
    padding: 3px 2px 2px 0;
    color:#666666;
    background-color:transparent;
    text-decoration:none;
}

/* CENTRAL PAGE */		
#middle {
	margin:0;
	margin-right:222px;
	margin-left:0;
	background:#ffffff;
}
		
.column {
	margin:0;
	padding:0;
}

.column_in {
	float:left;
	width:752px;
	margin:0 0 7px 0;
	padding:9px 7px 5px 7px;
	border:1px #E0E0E0 solid;
}

.column_in_accueil {
	float:left;
	width:752px;
	margin:0 0 7px 0;
	padding:7px;
	border:1px #E0E0E0 solid;
}

.column_in_pub {
   float:left;
   width:450px;
   margin-top:44px;
   color:#FFFFFF;
   line-height:1.8em;
}

.column_in_grey {
	float:left;
	width:752px;
	margin:0 0 7px 0;
	padding:7px;
	border:1px #E0E0E0 solid;
	background-color:#FFFFFF;
}

.column_in_description_site_category {
	float:left;
	width:610px;
	margin:0;
	padding:0 0 0 7px;
}

.column_in_description_site_category_item {
	float:left;
	width:732px;
	margin:6px;
	padding:7px 0 7px 7px;
	border:1px #E0E0E0 dashed;
}

#column_in_right_details {
	float:right;
	width:223px;
	margin:0;
	padding:0;
	background-color:#F0F0F0;
	border:3px #F0F0F0 solid;
}

#map {
	float:left;
	width:100%;
	height:250px;
	margin:0;
	padding:0;
}


#column_in_details{
	float:left;
	width:520px;
	margin:0 0 0px 0;
	padding:0;
}

.column_in_thematic {
	float:left;
	width:752px;
	margin:0 0 3px 0;
	padding:0 0 2px 0;
	border-bottom:1px #574d44 dashed;
}

.column_in_comment {
	float:left;
	width:752px;
	margin:0;
	padding:7px 0 7px 0;
}

.column_in_comment_grey {
	float:left;
	width:752px;
	margin:0;
	padding:7px 0 7px 0;
	background-color:#f4f4f4;
}

.column_in_comment_in {
	float:left;
	width:752px;
	margin:0;
	padding:0 0 7px 0;
}

.column_in_comment_in_left {
	float:left;
	margin:0;
	padding:0 7px 0 0;
}

.column_in_comment_in_right {
	float:left;
	margin:0;
	padding:0;
}

.column_in_pagination {
	float:left;
	width:754px;
	margin:0;
	padding:7px;
	text-align:center;
}

.show_arbo {     
	float:left;             
    width:754px;
	margin:7px 0 7px 0;
	padding:4px 7px 4px 7px;
	color:#666666;
	background-color:transparent;
}

/* FORM */
fieldset.column_in {
    float: left;
    width:752px;
    margin:0 0 7px 0;
    padding:7px;
    text-align:right;
    border:1px #E0E0E0 solid;
}

legend.title {
	float:left;
	display:inline;
	width:679px;
	height:18px;
    margin:7px 0 25px -8px;
	padding:9px 7px 2px 7px;
    color:#ffffff;
    font-weight:bold;
    background-color:#78a3d8;
}

label {
    float:left;
    margin:0;
    padding:0;
    line-height:1.0em;
}

label.title {
    width:142px;
    padding:0 17px 0 0;
	font-size:0.9em;
    font-weight:bold;
    text-align:right;
}

div.infos {
    float: left;
	width:435px;
    margin:0;
    padding:0 0 0 7px;
    line-height:1.5em;
    text-align:left;
}

div.infos_textarea {
    float: left;
	width:365px;
    margin:0;
    padding:0;
}

div.infos_terms {
    float: left;
	width:570px;
    margin:0;
    padding:0 0 0 7px;
    line-height:1.7em;
    text-align:left;
}

label.infos_select_category {
    width:752px;
    text-align:left;
}

label.infos_checkbox {
    width:200px;
    padding-left:7px;
    text-align:left;
}

.text_error {
    float:right;
    width:140px;
    margin:0 0 -10px 0;
    padding:0 0 0 7px;
    text-align:center;
    font-size:0.8em;
    background:url("../images/error.gif") no-repeat left center #ffd0d0;
}

p.form {
    float:left;
    width:752px;
    margin:0 0 7px 0;
    padding:2px 0 2px 0;
}

div.form {
    float:left;
    width:752px;
    margin:0 0 7px 0;
    padding:2px 0 2px 0;
    text-align:left;
}

div.form_error {
    float:left;
    width:972px;
    margin:0 0 7px 0;
    padding:0;
    background-color:#ffd0d0;
}

div.error, td.error
{
    background-color:#ffd0d0;  
}

div.form_details {
    float:left;
    width:523px;
    margin:0 0 7px 0;
    padding:0;
    text-align:left;
}


label.title_details {
    width:120px;
	margin:0;
	padding:0 5px 0 0;
    font-weight:bold;
	font-size:12px;
	color:#FF6600;
}

div.infos_details {
	float: left;
    width:377px;
	line-height: 1.0em;
    margin:0;
    padding:0 0 0 7px;
    text-align:left;
}

/* POPUP */
#popup_principal {
    width:500px;
	padding-bottom:12px;
}

#popup_top {
	height:20px;
    margin:0;
    padding:4px 0 4px 7px;
	font-size:1.4em;
    border-bottom:1px #E0E0E0 solid;
}

#popup_main1 {
    margin:0;
    padding:0;
    border-left:1px #E0E0E0 solid;
    background-color:#ffffff;
}
        
#popup_main2 {
    margin:0;
    padding:0;
    border-right:1px #E0E0E0 solid;
    border-bottom:1px #E0E0E0 solid;
    background-color:#ffffff;
}

#popup_middle {
    margin:0 7px 0 7px;
	padding:0;
    background:#ffffff;
}
        
#popup_column {
    margin:0;
    padding:0;
}

fieldset.column_in_popup {
    float: left;
    width:480px;
    margin:7px 0 7px 0;
    padding:0;
    text-align:right;
	border:none;
}

label.title_popup {
    width:105px;
	margin:0;
    padding:0 17px 0 0;
    font-weight:bold;
    text-align:right;
}

div.infos_popup {
	float: left;
    width:295px;
	line-height:1.5em;
    margin:0;
    padding:0 0 0 7px;
    text-align:left;
}

div.form_error_popup {
    float:left;
    width:482px;
    margin:0 0 7px 0;
    padding:0;
    text-align:left;
    background-color:#ffd0d0;
}

div.form_popup {
    float:left;
    width:482px;
    margin:0 0 7px 0;
    padding:0;
    text-align:left;
}

/* table */
.table_user {
	width:752px;
	margin:0 0 14px 0;
	padding:0;
	background-color:#ffffff;
	border:1px #e5e5e5 solid;
}

.table_website {
	width:752px;
	margin:0;
	padding:0;
	background-color:#ffffff;
	border:1px #e5e5e5 solid;
}

th {
	margin:0;
	padding:4px 0 3px 4px;
	font-size:0.8em;
	text-align:left;
	text-transform: uppercase;
	color:#ffffff;
	background-color:#999999;
	border-bottom:1px solid #989898;
}

td {
	line-height:1.20em;
	padding:4px;
	text-align:left;
}

.td_right {
	text-align:right;
}

.col1-3 { width:200px; background-color:#efefef; }
.col2-3 { width:auto; background-color:#efefef; }
.line1 { background-color:#efefef; }
.line2 { background-color:#ffffff; }

/* title */
.title_h {
    float:left;
	width:754px;
    margin:7px 0 0 0;
    padding:9px 7px 9px 7px;
	background:url("../images/bg_title.png") top left no-repeat #FFFFFF;
}

.title_h_1 {
    float:left;
	width:754px;
    margin:7px 0 0 0;
    padding:9px 7px 9px 7px;
	background:url("../images/bg_title.png") top left no-repeat #FFFFFF;
}

.title_h_2 {
    float:left;
	width:754px;
    margin:7px 0 0 0;
    padding:9px 7px 9px 7px;
	background:url("../images/bg_title.png") top left no-repeat #FFFFFF;
}

.fixe {
	clear:both;
	height:1px;
	font-size:1px;
	border:none;
	margin:0;
	padding:0;
	background:transparent;
}

.fixe1 {
	line-height:0.1em;
	margin:0;
	padding:0;
	background:transparent;
}	

/* LINKS AND TEXT STYLE */
a { font-family:Arial, sans-serif; }
a:link, a:visited { color:#FF6600; text-decoration:none; }
a:hover, a:active { color:#574d44; text-decoration:none; }

a#advancedSearchLink { font-family:Arial, sans-serif; font-size:0.8em; }
a#advancedSearchLink:link, a#advancedSearchLink:visited { color:#FF6600; text-decoration:none; }
a#advancedSearchLink:hover, a#advancedSearchLink:active { color:#999999; text-decoration:none; }

a.link_black_blue_b_u { font-family:Arial, sans-serif; font-size:1.1em;}
a.link_black_blue_b_u:link, a.link_black_blue_b_u:visited { color:#014488; font-weight:bold; text-decoration:none; }
a.link_black_blue_b_u:hover, a.link_black_blue_b_u:active { color:#FF6600; font-weight:bold; text-decoration:none; }

a.link_black_grey_bold { font-family:Arial, sans-serif; }
a.link_black_grey_bold:link, a.link_black_grey_bold:visited { color:#FF6600; font-weight:bold; text-decoration:none; }
a.link_black_grey_bold:hover, a.link_black_grey_bold:active { color:#574d44; font-weight:bold; text-decoration:none; }

a.link_black_grey_normal { font-family:Arial, sans-serif; }
a.link_black_grey_normal:link, a.link_black_grey_normal:visited { color:#FF6600; text-decoration:none; }
a.link_black_grey_normal:hover, a.link_black_grey_normal:active { color:#574d44; text-decoration:none; }

a.link_black_grey_small { font-family:Arial, sans-serif; font-size:0.9em; }
a.link_black_grey_small:link, a.link_black_grey_small:visited { color:#FF6600; text-decoration:none; }
a.link_black_grey_small:hover, a.link_black_grey_small:active { color:#574d44; text-decoration:none; }

a.link_showarbo { font-family:Arial, sans-serif; }
a.link_showarbo:link, a.link_showarbo:visited { color:#FF6600; }
a.link_showarbo:hover, a.link_showarbo:active { color:#666666; text-decoration:underline;  }

a.link_add_website { font-family:Arial, sans-serif; }
a.link_add_website:link, a.link_add_website:visited { color:#ff0000; font-weight:bold; }
a.link_add_website:hover, a.link_add_website:active { color:#b70000; text-decoration:none; font-weight:bold; }

a.link_edit { font-family:Arial, sans-serif; }
a.link_edit:link, a.link_dit:visited { color:#00c871; text-decoration:none; }
a.link_edit:hover, a.link_edit:active { color:#008c4f; text-decoration:none; }

a.link_delete { font-family:Arial, sans-serif; }
a.link_delete:link, a.link_delete:visited { color:#ff0000; text-decoration:none; }
a.link_delete:hover, a.link_delete:active { color:#b70000; text-decoration:none; }

a.link_black_grey_underline { font-family:Arial, sans-serif; font-size:0.8em;}
a.link_black_grey_underline:link, a.link_black_grey_underline:visited { color:#FF6600; text-decoration:none; font-weight:bold;}
a.link_black_grey_underline:hover, a.link_black_grey_underline:active { color:#555555; text-decoration:none; font-weight:bold;}

a.link_small_underline { font-family:Arial, sans-serif; font-size:0.8em; }
a.link_small_underline:link, a.link_small_underline:visited { color:#FF6600; text-decoration:underline; }
a.link_small_underline:hover, a.link_small_underline:active { color:#574d44; text-decoration:underline; }

a.link_black_grey { font-family:Arial, sans-serif; }
a.link_black_grey:link, a.link_black_grey:visited { color:#FF6600; text-decoration:none; }
a.link_black_grey:hover, a.link_black_grey:active { color:#574d44; text-decoration:none; }

h1 {
	float:left;
	display:inline;
	margin:0;
	padding:0;
	font-size:1.3em;
	font-weight:bold;
	color:#ffffff;
	margin-left:0px;
	background-color:transparent;
}

h2 {
	float:left;
	display:inline;
	margin:0;
	padding:0;
	font-size:1.3em;
	font-weight:bold;
	color:#ff6600;
	margin-left:0px;
	background-color:transparent;
}

.text_numbers {
	font-size:0.8em;
	color:#666666;
}			

.text_characters_orange {
	color:#e77623		
}

.text_characters_boldgras { 
	font-weight:bold;
	color:#555555;
}

.text_green {
	color:#008c4f;		
}		

.text_red {
	color:#ff0000;		
}

.text_thematic_close {
	font-style:italic;
	color:#574d44;
	padding-left:4px;
}

.text_center {
    text-align:center;
    font-weight:bold;
}

.text_comment {
	font-size:0.8em;
    color:#574d44;
}

.text_color_mandatory {
    color:#ff6a4d;
}

.text_search {
	font-weight:bold;
    color:#005278;
}

/* TEXTAREA, SELECT, INPUT, */
form { 
	margin:0;
	padding:0; 
}		

select { 
	margin:0;
	padding:0;
	font-family:Arial, sans-serif;
	background-color:#ffffff;
}

input { 
	margin:0;
	padding:0;
	font-family:Arial, sans-serif;
	background-color:#ffffff;
}

input.button {
	padding:0 7px 0 7px;
	border:1px #CCCCCC solid;
	background-color:#FFFFFF;
	cursor:pointer;
}

.input_text_small {
	border:1px #CCCCCC solid;
	width:80px;
}

.input_text_medium {
	border:1px #CCCCCC solid;
	width:150px;
}

.input_text_large {
	border:1px #CCCCCC solid;
	width:250px;
}

.input_text_metas {
	border:1px #CCCCCC solid;
	width:190px;
}	

.textarea_large {
	float:left;
	border:1px #CCCCCC solid;
	width:350px;
	height:110px;
}

.textarea_extra_large {
	float:left;
	border:1px #CCCCCC solid;
	width:360px;
	height:200px;
}

.textarea_return {
	float:left;
	border:1px #CCCCCC solid;
	width:300px;
	height:90px;
}

/* EXTRA FIELD : TEXTAREA, SELECT, INPUT... */

.extraField_textarea{
	float:left;
	border:1px #CCCCCC solid;
	width:350px;
	height:110px;
}

.extraField_text{
	border:1px #CCCCCC solid;
	width:250px;
}

.extraField_select{
}

.extraField_radio{
}

.extraField_checkbox{
}

.extraField_range{
	border:1px #666666 solid;
	width:250px;
}

.extraField_url_url{
	border:1px #CCCCCC solid;
	width:250px;
}

.extraField_url_anchor{
	border:1px #CCCCCC solid;
	width:250px;
}

.extraField_file_file{
	border:1px #CCCCCC solid;
	width:250px;
}

.extraField_file_title{
	border:1px #CCCCCC solid;
	width:250px;
}

/* RESET P */
p { 
	margin:0;
	padding:0; 
}			

/* IMAGES */
img { 
	border:0;
	margin:0;
	padding:0;
}


img.pb { 
	border:0;
	margin-right:10px;
	margin-bottom:-6px;
}

img.note { 
	border:0;
	margin-left:10px;
	margin-bottom:-6px
}

img.detail { 
	border:0;
	margin:0;
	padding:0;
	border:1px #444444 solid;
}

img.random_image {
	width:120px;
	height:90px;
	margin:0 0 0 0px;
	padding:0;
	border:1px #444444 solid;
}

img.category_image {
	float:left;
	width:24px;
	height:24px;
	margin-top:-2px;
	padding:0;
}

img.rss_image {
	display:inline;
	float:right;
	height:12px;
	margin:0;
	padding:0;
	vertical-align:middle;
}

img.new_image {
	margin:0 0 0 14px;
	padding:0;
}

img.website_image {
	float:left;
	width:120px;
	height:90px;
	margin:0 10px 0 0;
	padding:0;
	border:1px #444444 solid;
}

img.website_image2 {
	float:left;
	width:72px;
	height:54px;
	margin-right:10px;
	padding:0;
	border:1px #444444 solid;
}

img.nanoImage {
	float:left;
	margin:5px 8px 0 0;
	padding:0;
	border:1px #999999 solid;
}

img.mediumImage {
	float:left;
	margin:0;
	padding:0;
	border:1px #999999 solid;
}

img.flag_image {
	float:left;
	width:18px;
	height:12px;
	margin:2px 0 0 -30px;
	padding:0;
}

img.flag_image_details {
	float:left;
	width:18px;
	height:12px;
	margin:3px 0 0 0;
	padding:0;
}

img.package_image {
	float:right;
	margin:0;
	padding:0;
}

img.aide {
    margin:0 0 0 7px;
    padding:0;
    vertical-align:middle;
}

img.checkboxClassI {
    float:right;
    margin:0;
    padding:0;
    vertical-align:middle;
}

img.aide_description {
    float:left;
    margin:0 0 0 7px;
    padding: 0;
    vertical-align:middle;
}


.cloudTag {
	float:left;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:2px;
	margin-top:2px;
}

.column_random2 {
	float:left;
	width:766px;
	margin-bottom: 8px;
	padding: 0px;
	border:1px #999999 solid;
}

/*Boxtop - GRAFIDIZ.COM*/
.one_third{overflow:hidden; float:left; position: relative; margin-right:0px; width:333px; }

#boxtop2 {
color:#ff6600;
font-size:2.5em;
border-right:1px #CCCCCC solid;
border-left:1px #CCCCCC solid;
font-weight:bold;
padding:10px;
margin-left:1px;
margin-right:1px;
border-top:6px solid #ff6600;
text-align:center;
}

#boxtop3 {
color:#065A9A;
font-size:2.5em;
border-right:1px #CCCCCC solid;
border-left:1px #CCCCCC solid;
font-weight:bold;
padding:10px;
margin-left:1px;
margin-right:1px;
border-top:6px solid #065A9A;
text-align:center;
}

#boxtop4 {
color:#ff6600;
font-size:2.5em;
border-right:1px #CCCCCC solid;
border-left:1px #CCCCCC solid;
font-weight:bold;
padding:10px;
margin-left:1px;
margin-right:1px;
border-top:6px solid #ff6600;
text-align:center;
}

#boxtop .box ul{
padding:10px;
margin-left:1px;
margin-right:1px;
margin-top:0px;
color:#333333;
font-size:1.0em;
border:1px #CCCCCC solid;
border-top:0px #E0E0E0 solid;
list-style-type:none;
}

#lienboxtop{
float:right;
font-size:0.9em;
margin-top:-14px;
}

/*FOOTER - GRAFIDIZ.COM*/

.box li a, #recentcomments li {
display:block;
line-height:22px;
padding:3px 10px;
text-decoration:none;
}

#wrapper_footer{
padding-bottom:20px;
}

#footer .box ul{
margin-bottom: 20px;
color:#FF6600;
}

#footer .box li a, #footer .box .recentcomments {
background:url("../images/bullet.png") no-repeat scroll 0 12px transparent;
border-bottom:1px #0566B6 solid;
}

#footer_bottom{
BACKGROUND: #2C2C2C;
color:#FFFFFF;
}

#wrapper_footer, #footer .box h3 {
border-bottom:1px solid #0461AC;
}

#wrapper_footer{
BACKGROUND: url("../images/bg_foot.jpg") #FFFFFF repeat-x; background-position: top;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer legend, #footer h1 a, #footer h2 a, #footer h3 a, #footer h4 a, #footer h5 a, #footer h6 a{
color:#20BBE1;
font-size:1.2em;
}

#footer a {color:#FFFFFF; font-size:1.1em; font-weight:normal;}
#footer a:hover{color:#20BBE1; font-size:1.1em; font-weight:normal;}

.wrapper{
width:100%;
position:relative;
display:table;
z-index: 1;
}

.center{ 
position: relative;
margin:0 auto;
width:910px;
padding:0px 35px;
}

#top .wrapper .center .last{
margin-right:0px;
}

.one_foot{overflow:hidden; float:left; position: relative; margin-right:16px; width:286px; }
